Skip to main content
GET
/
v1
/
balance
Get balance
curl --request GET \
  --url https://api.zavu.dev/v1/balance \
  --header 'Authorization: Bearer <token>'
{
  "balance": 150000,
  "currency": "usd",
  "creditLimit": 100000,
  "totalSpent": 35000,
  "isSubAccount": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Balance details.

balance
integer
required

Team balance in cents. All charges are billed to the parent team.

currency
string
required
Example:

"usd"

creditLimit
integer | null

Spending cap in cents (only for sub-accounts).

totalSpent
integer | null

Total amount spent by this sub-account in cents (only for sub-accounts).

isSubAccount
boolean

Whether this API key belongs to a sub-account.